<hr>
<div style="text-align:center">
  <h5>Parent Component</h5>
  <h6>Pass Value to Child</h6>
  Message <input type="text" [(ngModel)]="message"/>
  MessageId <input type="text" [(ngModel)]="messageId"/>
  MessageType <input type="text" [(ngModel)]="messageType"/>
  Client Status for Message <h6 *ngIf="notifyMessage">{{notifyMessage}}</h6>
  Using Template Reference client Status Message <h6 *ngIf="messageRef">{{messageRef.messageReadStatus}}</h6>
  <app-child [message]="message" [messageId]="messageId" [messageType]="messageType" (messageReceivied)="messageAck($event)" #messageRef></app-child>
</div>
<hr>